[Base Pack]
Pack=7tsp Windows 9 Icon Pack
Base by=Moonnique®
version=0.1
date:24-December-2013

[7tsp]
theme creator=Moonnique®
theme=
uxhex=yes
mui=no

[taskmanager]
grid=1a1a1a
memory=00aeff
CPU=00aeff
Digits=00aeff

[CopyAnimation]
color1=0b0b0b
color2=0b0b0b
color3=0b0b0b
Fontcolor=ffffff